
						@font-face {
							font-family: 'creepster';
							src: url('https://forsakenfragments.com/wp-content/bcf-fonts/Creepster/creepster-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'metal';
							src: url('https://forsakenfragments.com/wp-content/bcf-fonts/Metal Mania/metal-mania-400-normal0.woff2') format('woff2');
							font-weight: mania;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'metal';
							src: url('https://forsakenfragments.com/wp-content/bcf-fonts/Metal Mania/metal-mania-400-normal1.woff2') format('woff2');
							font-weight: mania;
							font-style: 400;
						}
						